# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /mnt/c/Users/javie/wino-mail-dtkqt

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /mnt/c/Users/javie/wino-mail-dtkqt/build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "No interactive CMake dialog available..."
	/usr/bin/cmake -E echo No\ interactive\ CMake\ dialog\ available.
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake to regenerate build system..."
	/usr/bin/cmake --regenerate-during-build -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles /mnt/c/Users/javie/wino-mail-dtkqt/build//CMakeFiles/progress.marks
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named wino-mail-qt

# Build rule for target.
wino-mail-qt: cmake_check_build_system
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 wino-mail-qt
.PHONY : wino-mail-qt

# fast build rule for target.
wino-mail-qt/fast:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/build
.PHONY : wino-mail-qt/fast

#=============================================================================
# Target rules for targets named wino-mail-qt_autogen_timestamp_deps

# Build rule for target.
wino-mail-qt_autogen_timestamp_deps: cmake_check_build_system
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 wino-mail-qt_autogen_timestamp_deps
.PHONY : wino-mail-qt_autogen_timestamp_deps

# fast build rule for target.
wino-mail-qt_autogen_timestamp_deps/fast:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt_autogen_timestamp_deps.dir/build.make CMakeFiles/wino-mail-qt_autogen_timestamp_deps.dir/build
.PHONY : wino-mail-qt_autogen_timestamp_deps/fast

#=============================================================================
# Target rules for targets named wino-mail-qt_autogen

# Build rule for target.
wino-mail-qt_autogen: cmake_check_build_system
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 wino-mail-qt_autogen
.PHONY : wino-mail-qt_autogen

# fast build rule for target.
wino-mail-qt_autogen/fast:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt_autogen.dir/build.make CMakeFiles/wino-mail-qt_autogen.dir/build
.PHONY : wino-mail-qt_autogen/fast

src/core/accountsetupdialoglauncher.o: src/core/accountsetupdialoglauncher.cpp.o
.PHONY : src/core/accountsetupdialoglauncher.o

# target to build an object file
src/core/accountsetupdialoglauncher.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.o
.PHONY : src/core/accountsetupdialoglauncher.cpp.o

src/core/accountsetupdialoglauncher.i: src/core/accountsetupdialoglauncher.cpp.i
.PHONY : src/core/accountsetupdialoglauncher.i

# target to preprocess a source file
src/core/accountsetupdialoglauncher.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.i
.PHONY : src/core/accountsetupdialoglauncher.cpp.i

src/core/accountsetupdialoglauncher.s: src/core/accountsetupdialoglauncher.cpp.s
.PHONY : src/core/accountsetupdialoglauncher.s

# target to generate assembly for a file
src/core/accountsetupdialoglauncher.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.s
.PHONY : src/core/accountsetupdialoglauncher.cpp.s

src/core/authenticator.o: src/core/authenticator.cpp.o
.PHONY : src/core/authenticator.o

# target to build an object file
src/core/authenticator.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.o
.PHONY : src/core/authenticator.cpp.o

src/core/authenticator.i: src/core/authenticator.cpp.i
.PHONY : src/core/authenticator.i

# target to preprocess a source file
src/core/authenticator.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.i
.PHONY : src/core/authenticator.cpp.i

src/core/authenticator.s: src/core/authenticator.cpp.s
.PHONY : src/core/authenticator.s

# target to generate assembly for a file
src/core/authenticator.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.s
.PHONY : src/core/authenticator.cpp.s

src/core/emailcomposerbridge.o: src/core/emailcomposerbridge.cpp.o
.PHONY : src/core/emailcomposerbridge.o

# target to build an object file
src/core/emailcomposerbridge.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.o
.PHONY : src/core/emailcomposerbridge.cpp.o

src/core/emailcomposerbridge.i: src/core/emailcomposerbridge.cpp.i
.PHONY : src/core/emailcomposerbridge.i

# target to preprocess a source file
src/core/emailcomposerbridge.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.i
.PHONY : src/core/emailcomposerbridge.cpp.i

src/core/emailcomposerbridge.s: src/core/emailcomposerbridge.cpp.s
.PHONY : src/core/emailcomposerbridge.s

# target to generate assembly for a file
src/core/emailcomposerbridge.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.s
.PHONY : src/core/emailcomposerbridge.cpp.s

src/core/emailmanager.o: src/core/emailmanager.cpp.o
.PHONY : src/core/emailmanager.o

# target to build an object file
src/core/emailmanager.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.o
.PHONY : src/core/emailmanager.cpp.o

src/core/emailmanager.i: src/core/emailmanager.cpp.i
.PHONY : src/core/emailmanager.i

# target to preprocess a source file
src/core/emailmanager.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.i
.PHONY : src/core/emailmanager.cpp.i

src/core/emailmanager.s: src/core/emailmanager.cpp.s
.PHONY : src/core/emailmanager.s

# target to generate assembly for a file
src/core/emailmanager.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.s
.PHONY : src/core/emailmanager.cpp.s

src/core/eventbus.o: src/core/eventbus.cpp.o
.PHONY : src/core/eventbus.o

# target to build an object file
src/core/eventbus.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.o
.PHONY : src/core/eventbus.cpp.o

src/core/eventbus.i: src/core/eventbus.cpp.i
.PHONY : src/core/eventbus.i

# target to preprocess a source file
src/core/eventbus.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.i
.PHONY : src/core/eventbus.cpp.i

src/core/eventbus.s: src/core/eventbus.cpp.s
.PHONY : src/core/eventbus.s

# target to generate assembly for a file
src/core/eventbus.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.s
.PHONY : src/core/eventbus.cpp.s

src/core/gmailauthenticator.o: src/core/gmailauthenticator.cpp.o
.PHONY : src/core/gmailauthenticator.o

# target to build an object file
src/core/gmailauthenticator.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.o
.PHONY : src/core/gmailauthenticator.cpp.o

src/core/gmailauthenticator.i: src/core/gmailauthenticator.cpp.i
.PHONY : src/core/gmailauthenticator.i

# target to preprocess a source file
src/core/gmailauthenticator.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.i
.PHONY : src/core/gmailauthenticator.cpp.i

src/core/gmailauthenticator.s: src/core/gmailauthenticator.cpp.s
.PHONY : src/core/gmailauthenticator.s

# target to generate assembly for a file
src/core/gmailauthenticator.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.s
.PHONY : src/core/gmailauthenticator.cpp.s

src/core/imapauthenticator.o: src/core/imapauthenticator.cpp.o
.PHONY : src/core/imapauthenticator.o

# target to build an object file
src/core/imapauthenticator.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.o
.PHONY : src/core/imapauthenticator.cpp.o

src/core/imapauthenticator.i: src/core/imapauthenticator.cpp.i
.PHONY : src/core/imapauthenticator.i

# target to preprocess a source file
src/core/imapauthenticator.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.i
.PHONY : src/core/imapauthenticator.cpp.i

src/core/imapauthenticator.s: src/core/imapauthenticator.cpp.s
.PHONY : src/core/imapauthenticator.s

# target to generate assembly for a file
src/core/imapauthenticator.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.s
.PHONY : src/core/imapauthenticator.cpp.s

src/core/mailitem.o: src/core/mailitem.cpp.o
.PHONY : src/core/mailitem.o

# target to build an object file
src/core/mailitem.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.o
.PHONY : src/core/mailitem.cpp.o

src/core/mailitem.i: src/core/mailitem.cpp.i
.PHONY : src/core/mailitem.i

# target to preprocess a source file
src/core/mailitem.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.i
.PHONY : src/core/mailitem.cpp.i

src/core/mailitem.s: src/core/mailitem.cpp.s
.PHONY : src/core/mailitem.s

# target to generate assembly for a file
src/core/mailitem.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.s
.PHONY : src/core/mailitem.cpp.s

src/core/models/account.o: src/core/models/account.cpp.o
.PHONY : src/core/models/account.o

# target to build an object file
src/core/models/account.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.o
.PHONY : src/core/models/account.cpp.o

src/core/models/account.i: src/core/models/account.cpp.i
.PHONY : src/core/models/account.i

# target to preprocess a source file
src/core/models/account.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.i
.PHONY : src/core/models/account.cpp.i

src/core/models/account.s: src/core/models/account.cpp.s
.PHONY : src/core/models/account.s

# target to generate assembly for a file
src/core/models/account.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.s
.PHONY : src/core/models/account.cpp.s

src/core/models/folder.o: src/core/models/folder.cpp.o
.PHONY : src/core/models/folder.o

# target to build an object file
src/core/models/folder.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.o
.PHONY : src/core/models/folder.cpp.o

src/core/models/folder.i: src/core/models/folder.cpp.i
.PHONY : src/core/models/folder.i

# target to preprocess a source file
src/core/models/folder.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.i
.PHONY : src/core/models/folder.cpp.i

src/core/models/folder.s: src/core/models/folder.cpp.s
.PHONY : src/core/models/folder.s

# target to generate assembly for a file
src/core/models/folder.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.s
.PHONY : src/core/models/folder.cpp.s

src/core/oauthcallbackserver.o: src/core/oauthcallbackserver.cpp.o
.PHONY : src/core/oauthcallbackserver.o

# target to build an object file
src/core/oauthcallbackserver.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.o
.PHONY : src/core/oauthcallbackserver.cpp.o

src/core/oauthcallbackserver.i: src/core/oauthcallbackserver.cpp.i
.PHONY : src/core/oauthcallbackserver.i

# target to preprocess a source file
src/core/oauthcallbackserver.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.i
.PHONY : src/core/oauthcallbackserver.cpp.i

src/core/oauthcallbackserver.s: src/core/oauthcallbackserver.cpp.s
.PHONY : src/core/oauthcallbackserver.s

# target to generate assembly for a file
src/core/oauthcallbackserver.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.s
.PHONY : src/core/oauthcallbackserver.cpp.s

src/core/outlookauthenticator.o: src/core/outlookauthenticator.cpp.o
.PHONY : src/core/outlookauthenticator.o

# target to build an object file
src/core/outlookauthenticator.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.o
.PHONY : src/core/outlookauthenticator.cpp.o

src/core/outlookauthenticator.i: src/core/outlookauthenticator.cpp.i
.PHONY : src/core/outlookauthenticator.i

# target to preprocess a source file
src/core/outlookauthenticator.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.i
.PHONY : src/core/outlookauthenticator.cpp.i

src/core/outlookauthenticator.s: src/core/outlookauthenticator.cpp.s
.PHONY : src/core/outlookauthenticator.s

# target to generate assembly for a file
src/core/outlookauthenticator.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.s
.PHONY : src/core/outlookauthenticator.cpp.s

src/core/synchronizerprovider.o: src/core/synchronizerprovider.cpp.o
.PHONY : src/core/synchronizerprovider.o

# target to build an object file
src/core/synchronizerprovider.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.o
.PHONY : src/core/synchronizerprovider.cpp.o

src/core/synchronizerprovider.i: src/core/synchronizerprovider.cpp.i
.PHONY : src/core/synchronizerprovider.i

# target to preprocess a source file
src/core/synchronizerprovider.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.i
.PHONY : src/core/synchronizerprovider.cpp.i

src/core/synchronizerprovider.s: src/core/synchronizerprovider.cpp.s
.PHONY : src/core/synchronizerprovider.s

# target to generate assembly for a file
src/core/synchronizerprovider.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.s
.PHONY : src/core/synchronizerprovider.cpp.s

src/core/translator.o: src/core/translator.cpp.o
.PHONY : src/core/translator.o

# target to build an object file
src/core/translator.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.o
.PHONY : src/core/translator.cpp.o

src/core/translator.i: src/core/translator.cpp.i
.PHONY : src/core/translator.i

# target to preprocess a source file
src/core/translator.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.i
.PHONY : src/core/translator.cpp.i

src/core/translator.s: src/core/translator.cpp.s
.PHONY : src/core/translator.s

# target to generate assembly for a file
src/core/translator.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.s
.PHONY : src/core/translator.cpp.s

src/db/dao/accountdao.o: src/db/dao/accountdao.cpp.o
.PHONY : src/db/dao/accountdao.o

# target to build an object file
src/db/dao/accountdao.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.o
.PHONY : src/db/dao/accountdao.cpp.o

src/db/dao/accountdao.i: src/db/dao/accountdao.cpp.i
.PHONY : src/db/dao/accountdao.i

# target to preprocess a source file
src/db/dao/accountdao.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.i
.PHONY : src/db/dao/accountdao.cpp.i

src/db/dao/accountdao.s: src/db/dao/accountdao.cpp.s
.PHONY : src/db/dao/accountdao.s

# target to generate assembly for a file
src/db/dao/accountdao.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.s
.PHONY : src/db/dao/accountdao.cpp.s

src/db/dao/folderdao.o: src/db/dao/folderdao.cpp.o
.PHONY : src/db/dao/folderdao.o

# target to build an object file
src/db/dao/folderdao.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.o
.PHONY : src/db/dao/folderdao.cpp.o

src/db/dao/folderdao.i: src/db/dao/folderdao.cpp.i
.PHONY : src/db/dao/folderdao.i

# target to preprocess a source file
src/db/dao/folderdao.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.i
.PHONY : src/db/dao/folderdao.cpp.i

src/db/dao/folderdao.s: src/db/dao/folderdao.cpp.s
.PHONY : src/db/dao/folderdao.s

# target to generate assembly for a file
src/db/dao/folderdao.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.s
.PHONY : src/db/dao/folderdao.cpp.s

src/db/dao/mailitemdao.o: src/db/dao/mailitemdao.cpp.o
.PHONY : src/db/dao/mailitemdao.o

# target to build an object file
src/db/dao/mailitemdao.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.o
.PHONY : src/db/dao/mailitemdao.cpp.o

src/db/dao/mailitemdao.i: src/db/dao/mailitemdao.cpp.i
.PHONY : src/db/dao/mailitemdao.i

# target to preprocess a source file
src/db/dao/mailitemdao.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.i
.PHONY : src/db/dao/mailitemdao.cpp.i

src/db/dao/mailitemdao.s: src/db/dao/mailitemdao.cpp.s
.PHONY : src/db/dao/mailitemdao.s

# target to generate assembly for a file
src/db/dao/mailitemdao.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.s
.PHONY : src/db/dao/mailitemdao.cpp.s

src/db/databasemanager.o: src/db/databasemanager.cpp.o
.PHONY : src/db/databasemanager.o

# target to build an object file
src/db/databasemanager.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.o
.PHONY : src/db/databasemanager.cpp.o

src/db/databasemanager.i: src/db/databasemanager.cpp.i
.PHONY : src/db/databasemanager.i

# target to preprocess a source file
src/db/databasemanager.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.i
.PHONY : src/db/databasemanager.cpp.i

src/db/databasemanager.s: src/db/databasemanager.cpp.s
.PHONY : src/db/databasemanager.s

# target to generate assembly for a file
src/db/databasemanager.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.s
.PHONY : src/db/databasemanager.cpp.s

src/db/dbchangeprocessor.o: src/db/dbchangeprocessor.cpp.o
.PHONY : src/db/dbchangeprocessor.o

# target to build an object file
src/db/dbchangeprocessor.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.o
.PHONY : src/db/dbchangeprocessor.cpp.o

src/db/dbchangeprocessor.i: src/db/dbchangeprocessor.cpp.i
.PHONY : src/db/dbchangeprocessor.i

# target to preprocess a source file
src/db/dbchangeprocessor.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.i
.PHONY : src/db/dbchangeprocessor.cpp.i

src/db/dbchangeprocessor.s: src/db/dbchangeprocessor.cpp.s
.PHONY : src/db/dbchangeprocessor.s

# target to generate assembly for a file
src/db/dbchangeprocessor.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.s
.PHONY : src/db/dbchangeprocessor.cpp.s

src/main.o: src/main.cpp.o
.PHONY : src/main.o

# target to build an object file
src/main.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/main.cpp.o
.PHONY : src/main.cpp.o

src/main.i: src/main.cpp.i
.PHONY : src/main.i

# target to preprocess a source file
src/main.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/main.cpp.i
.PHONY : src/main.cpp.i

src/main.s: src/main.cpp.s
.PHONY : src/main.s

# target to generate assembly for a file
src/main.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/main.cpp.s
.PHONY : src/main.cpp.s

src/services/accountservice.o: src/services/accountservice.cpp.o
.PHONY : src/services/accountservice.o

# target to build an object file
src/services/accountservice.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.o
.PHONY : src/services/accountservice.cpp.o

src/services/accountservice.i: src/services/accountservice.cpp.i
.PHONY : src/services/accountservice.i

# target to preprocess a source file
src/services/accountservice.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.i
.PHONY : src/services/accountservice.cpp.i

src/services/accountservice.s: src/services/accountservice.cpp.s
.PHONY : src/services/accountservice.s

# target to generate assembly for a file
src/services/accountservice.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.s
.PHONY : src/services/accountservice.cpp.s

src/services/changeprocessor.o: src/services/changeprocessor.cpp.o
.PHONY : src/services/changeprocessor.o

# target to build an object file
src/services/changeprocessor.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.o
.PHONY : src/services/changeprocessor.cpp.o

src/services/changeprocessor.i: src/services/changeprocessor.cpp.i
.PHONY : src/services/changeprocessor.i

# target to preprocess a source file
src/services/changeprocessor.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.i
.PHONY : src/services/changeprocessor.cpp.i

src/services/changeprocessor.s: src/services/changeprocessor.cpp.s
.PHONY : src/services/changeprocessor.s

# target to generate assembly for a file
src/services/changeprocessor.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.s
.PHONY : src/services/changeprocessor.cpp.s

src/services/concreterequests.o: src/services/concreterequests.cpp.o
.PHONY : src/services/concreterequests.o

# target to build an object file
src/services/concreterequests.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.o
.PHONY : src/services/concreterequests.cpp.o

src/services/concreterequests.i: src/services/concreterequests.cpp.i
.PHONY : src/services/concreterequests.i

# target to preprocess a source file
src/services/concreterequests.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.i
.PHONY : src/services/concreterequests.cpp.i

src/services/concreterequests.s: src/services/concreterequests.cpp.s
.PHONY : src/services/concreterequests.s

# target to generate assembly for a file
src/services/concreterequests.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.s
.PHONY : src/services/concreterequests.cpp.s

src/services/folderservice.o: src/services/folderservice.cpp.o
.PHONY : src/services/folderservice.o

# target to build an object file
src/services/folderservice.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.o
.PHONY : src/services/folderservice.cpp.o

src/services/folderservice.i: src/services/folderservice.cpp.i
.PHONY : src/services/folderservice.i

# target to preprocess a source file
src/services/folderservice.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.i
.PHONY : src/services/folderservice.cpp.i

src/services/folderservice.s: src/services/folderservice.cpp.s
.PHONY : src/services/folderservice.s

# target to generate assembly for a file
src/services/folderservice.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.s
.PHONY : src/services/folderservice.cpp.s

src/services/gmail/gmailsynchronizer.o: src/services/gmail/gmailsynchronizer.cpp.o
.PHONY : src/services/gmail/gmailsynchronizer.o

# target to build an object file
src/services/gmail/gmailsynchronizer.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.o
.PHONY : src/services/gmail/gmailsynchronizer.cpp.o

src/services/gmail/gmailsynchronizer.i: src/services/gmail/gmailsynchronizer.cpp.i
.PHONY : src/services/gmail/gmailsynchronizer.i

# target to preprocess a source file
src/services/gmail/gmailsynchronizer.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.i
.PHONY : src/services/gmail/gmailsynchronizer.cpp.i

src/services/gmail/gmailsynchronizer.s: src/services/gmail/gmailsynchronizer.cpp.s
.PHONY : src/services/gmail/gmailsynchronizer.s

# target to generate assembly for a file
src/services/gmail/gmailsynchronizer.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.s
.PHONY : src/services/gmail/gmailsynchronizer.cpp.s

src/services/imap/imapsynchronizer.o: src/services/imap/imapsynchronizer.cpp.o
.PHONY : src/services/imap/imapsynchronizer.o

# target to build an object file
src/services/imap/imapsynchronizer.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.o
.PHONY : src/services/imap/imapsynchronizer.cpp.o

src/services/imap/imapsynchronizer.i: src/services/imap/imapsynchronizer.cpp.i
.PHONY : src/services/imap/imapsynchronizer.i

# target to preprocess a source file
src/services/imap/imapsynchronizer.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.i
.PHONY : src/services/imap/imapsynchronizer.cpp.i

src/services/imap/imapsynchronizer.s: src/services/imap/imapsynchronizer.cpp.s
.PHONY : src/services/imap/imapsynchronizer.s

# target to generate assembly for a file
src/services/imap/imapsynchronizer.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.s
.PHONY : src/services/imap/imapsynchronizer.cpp.s

src/services/mailservice.o: src/services/mailservice.cpp.o
.PHONY : src/services/mailservice.o

# target to build an object file
src/services/mailservice.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.o
.PHONY : src/services/mailservice.cpp.o

src/services/mailservice.i: src/services/mailservice.cpp.i
.PHONY : src/services/mailservice.i

# target to preprocess a source file
src/services/mailservice.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.i
.PHONY : src/services/mailservice.cpp.i

src/services/mailservice.s: src/services/mailservice.cpp.s
.PHONY : src/services/mailservice.s

# target to generate assembly for a file
src/services/mailservice.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.s
.PHONY : src/services/mailservice.cpp.s

src/services/mimestorage.o: src/services/mimestorage.cpp.o
.PHONY : src/services/mimestorage.o

# target to build an object file
src/services/mimestorage.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.o
.PHONY : src/services/mimestorage.cpp.o

src/services/mimestorage.i: src/services/mimestorage.cpp.i
.PHONY : src/services/mimestorage.i

# target to preprocess a source file
src/services/mimestorage.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.i
.PHONY : src/services/mimestorage.cpp.i

src/services/mimestorage.s: src/services/mimestorage.cpp.s
.PHONY : src/services/mimestorage.s

# target to generate assembly for a file
src/services/mimestorage.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.s
.PHONY : src/services/mimestorage.cpp.s

src/services/outlook/outlooksynchronizer.o: src/services/outlook/outlooksynchronizer.cpp.o
.PHONY : src/services/outlook/outlooksynchronizer.o

# target to build an object file
src/services/outlook/outlooksynchronizer.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.o
.PHONY : src/services/outlook/outlooksynchronizer.cpp.o

src/services/outlook/outlooksynchronizer.i: src/services/outlook/outlooksynchronizer.cpp.i
.PHONY : src/services/outlook/outlooksynchronizer.i

# target to preprocess a source file
src/services/outlook/outlooksynchronizer.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.i
.PHONY : src/services/outlook/outlooksynchronizer.cpp.i

src/services/outlook/outlooksynchronizer.s: src/services/outlook/outlooksynchronizer.cpp.s
.PHONY : src/services/outlook/outlooksynchronizer.s

# target to generate assembly for a file
src/services/outlook/outlooksynchronizer.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.s
.PHONY : src/services/outlook/outlooksynchronizer.cpp.s

src/services/pop3/pop3synchronizer.o: src/services/pop3/pop3synchronizer.cpp.o
.PHONY : src/services/pop3/pop3synchronizer.o

# target to build an object file
src/services/pop3/pop3synchronizer.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.o
.PHONY : src/services/pop3/pop3synchronizer.cpp.o

src/services/pop3/pop3synchronizer.i: src/services/pop3/pop3synchronizer.cpp.i
.PHONY : src/services/pop3/pop3synchronizer.i

# target to preprocess a source file
src/services/pop3/pop3synchronizer.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.i
.PHONY : src/services/pop3/pop3synchronizer.cpp.i

src/services/pop3/pop3synchronizer.s: src/services/pop3/pop3synchronizer.cpp.s
.PHONY : src/services/pop3/pop3synchronizer.s

# target to generate assembly for a file
src/services/pop3/pop3synchronizer.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.s
.PHONY : src/services/pop3/pop3synchronizer.cpp.s

src/services/request.o: src/services/request.cpp.o
.PHONY : src/services/request.o

# target to build an object file
src/services/request.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.o
.PHONY : src/services/request.cpp.o

src/services/request.i: src/services/request.cpp.i
.PHONY : src/services/request.i

# target to preprocess a source file
src/services/request.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.i
.PHONY : src/services/request.cpp.i

src/services/request.s: src/services/request.cpp.s
.PHONY : src/services/request.s

# target to generate assembly for a file
src/services/request.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.s
.PHONY : src/services/request.cpp.s

src/services/requestprocessor.o: src/services/requestprocessor.cpp.o
.PHONY : src/services/requestprocessor.o

# target to build an object file
src/services/requestprocessor.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.o
.PHONY : src/services/requestprocessor.cpp.o

src/services/requestprocessor.i: src/services/requestprocessor.cpp.i
.PHONY : src/services/requestprocessor.i

# target to preprocess a source file
src/services/requestprocessor.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.i
.PHONY : src/services/requestprocessor.cpp.i

src/services/requestprocessor.s: src/services/requestprocessor.cpp.s
.PHONY : src/services/requestprocessor.s

# target to generate assembly for a file
src/services/requestprocessor.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.s
.PHONY : src/services/requestprocessor.cpp.s

src/services/synchronizer.o: src/services/synchronizer.cpp.o
.PHONY : src/services/synchronizer.o

# target to build an object file
src/services/synchronizer.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.o
.PHONY : src/services/synchronizer.cpp.o

src/services/synchronizer.i: src/services/synchronizer.cpp.i
.PHONY : src/services/synchronizer.i

# target to preprocess a source file
src/services/synchronizer.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.i
.PHONY : src/services/synchronizer.cpp.i

src/services/synchronizer.s: src/services/synchronizer.cpp.s
.PHONY : src/services/synchronizer.s

# target to generate assembly for a file
src/services/synchronizer.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.s
.PHONY : src/services/synchronizer.cpp.s

src/syncscheduler.o: src/syncscheduler.cpp.o
.PHONY : src/syncscheduler.o

# target to build an object file
src/syncscheduler.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.o
.PHONY : src/syncscheduler.cpp.o

src/syncscheduler.i: src/syncscheduler.cpp.i
.PHONY : src/syncscheduler.i

# target to preprocess a source file
src/syncscheduler.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.i
.PHONY : src/syncscheduler.cpp.i

src/syncscheduler.s: src/syncscheduler.cpp.s
.PHONY : src/syncscheduler.s

# target to generate assembly for a file
src/syncscheduler.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.s
.PHONY : src/syncscheduler.cpp.s

src/ui/accountsetupdialog.o: src/ui/accountsetupdialog.cpp.o
.PHONY : src/ui/accountsetupdialog.o

# target to build an object file
src/ui/accountsetupdialog.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.o
.PHONY : src/ui/accountsetupdialog.cpp.o

src/ui/accountsetupdialog.i: src/ui/accountsetupdialog.cpp.i
.PHONY : src/ui/accountsetupdialog.i

# target to preprocess a source file
src/ui/accountsetupdialog.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.i
.PHONY : src/ui/accountsetupdialog.cpp.i

src/ui/accountsetupdialog.s: src/ui/accountsetupdialog.cpp.s
.PHONY : src/ui/accountsetupdialog.s

# target to generate assembly for a file
src/ui/accountsetupdialog.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.s
.PHONY : src/ui/accountsetupdialog.cpp.s

src/ui/calendarview.o: src/ui/calendarview.cpp.o
.PHONY : src/ui/calendarview.o

# target to build an object file
src/ui/calendarview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.o
.PHONY : src/ui/calendarview.cpp.o

src/ui/calendarview.i: src/ui/calendarview.cpp.i
.PHONY : src/ui/calendarview.i

# target to preprocess a source file
src/ui/calendarview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.i
.PHONY : src/ui/calendarview.cpp.i

src/ui/calendarview.s: src/ui/calendarview.cpp.s
.PHONY : src/ui/calendarview.s

# target to generate assembly for a file
src/ui/calendarview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.s
.PHONY : src/ui/calendarview.cpp.s

src/ui/composeview.o: src/ui/composeview.cpp.o
.PHONY : src/ui/composeview.o

# target to build an object file
src/ui/composeview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.o
.PHONY : src/ui/composeview.cpp.o

src/ui/composeview.i: src/ui/composeview.cpp.i
.PHONY : src/ui/composeview.i

# target to preprocess a source file
src/ui/composeview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.i
.PHONY : src/ui/composeview.cpp.i

src/ui/composeview.s: src/ui/composeview.cpp.s
.PHONY : src/ui/composeview.s

# target to generate assembly for a file
src/ui/composeview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.s
.PHONY : src/ui/composeview.cpp.s

src/ui/connectionwizard.o: src/ui/connectionwizard.cpp.o
.PHONY : src/ui/connectionwizard.o

# target to build an object file
src/ui/connectionwizard.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.o
.PHONY : src/ui/connectionwizard.cpp.o

src/ui/connectionwizard.i: src/ui/connectionwizard.cpp.i
.PHONY : src/ui/connectionwizard.i

# target to preprocess a source file
src/ui/connectionwizard.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.i
.PHONY : src/ui/connectionwizard.cpp.i

src/ui/connectionwizard.s: src/ui/connectionwizard.cpp.s
.PHONY : src/ui/connectionwizard.s

# target to generate assembly for a file
src/ui/connectionwizard.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.s
.PHONY : src/ui/connectionwizard.cpp.s

src/ui/contactsview.o: src/ui/contactsview.cpp.o
.PHONY : src/ui/contactsview.o

# target to build an object file
src/ui/contactsview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.o
.PHONY : src/ui/contactsview.cpp.o

src/ui/contactsview.i: src/ui/contactsview.cpp.i
.PHONY : src/ui/contactsview.i

# target to preprocess a source file
src/ui/contactsview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.i
.PHONY : src/ui/contactsview.cpp.i

src/ui/contactsview.s: src/ui/contactsview.cpp.s
.PHONY : src/ui/contactsview.s

# target to generate assembly for a file
src/ui/contactsview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.s
.PHONY : src/ui/contactsview.cpp.s

src/ui/maillistview.o: src/ui/maillistview.cpp.o
.PHONY : src/ui/maillistview.o

# target to build an object file
src/ui/maillistview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.o
.PHONY : src/ui/maillistview.cpp.o

src/ui/maillistview.i: src/ui/maillistview.cpp.i
.PHONY : src/ui/maillistview.i

# target to preprocess a source file
src/ui/maillistview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.i
.PHONY : src/ui/maillistview.cpp.i

src/ui/maillistview.s: src/ui/maillistview.cpp.s
.PHONY : src/ui/maillistview.s

# target to generate assembly for a file
src/ui/maillistview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.s
.PHONY : src/ui/maillistview.cpp.s

src/ui/mainmainwindow.o: src/ui/mainmainwindow.cpp.o
.PHONY : src/ui/mainmainwindow.o

# target to build an object file
src/ui/mainmainwindow.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.o
.PHONY : src/ui/mainmainwindow.cpp.o

src/ui/mainmainwindow.i: src/ui/mainmainwindow.cpp.i
.PHONY : src/ui/mainmainwindow.i

# target to preprocess a source file
src/ui/mainmainwindow.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.i
.PHONY : src/ui/mainmainwindow.cpp.i

src/ui/mainmainwindow.s: src/ui/mainmainwindow.cpp.s
.PHONY : src/ui/mainmainwindow.s

# target to generate assembly for a file
src/ui/mainmainwindow.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.s
.PHONY : src/ui/mainmainwindow.cpp.s

src/ui/models/EmailListModel.o: src/ui/models/EmailListModel.cpp.o
.PHONY : src/ui/models/EmailListModel.o

# target to build an object file
src/ui/models/EmailListModel.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.o
.PHONY : src/ui/models/EmailListModel.cpp.o

src/ui/models/EmailListModel.i: src/ui/models/EmailListModel.cpp.i
.PHONY : src/ui/models/EmailListModel.i

# target to preprocess a source file
src/ui/models/EmailListModel.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.i
.PHONY : src/ui/models/EmailListModel.cpp.i

src/ui/models/EmailListModel.s: src/ui/models/EmailListModel.cpp.s
.PHONY : src/ui/models/EmailListModel.s

# target to generate assembly for a file
src/ui/models/EmailListModel.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.s
.PHONY : src/ui/models/EmailListModel.cpp.s

src/ui/models/FolderListModel.o: src/ui/models/FolderListModel.cpp.o
.PHONY : src/ui/models/FolderListModel.o

# target to build an object file
src/ui/models/FolderListModel.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.o
.PHONY : src/ui/models/FolderListModel.cpp.o

src/ui/models/FolderListModel.i: src/ui/models/FolderListModel.cpp.i
.PHONY : src/ui/models/FolderListModel.i

# target to preprocess a source file
src/ui/models/FolderListModel.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.i
.PHONY : src/ui/models/FolderListModel.cpp.i

src/ui/models/FolderListModel.s: src/ui/models/FolderListModel.cpp.s
.PHONY : src/ui/models/FolderListModel.s

# target to generate assembly for a file
src/ui/models/FolderListModel.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.s
.PHONY : src/ui/models/FolderListModel.cpp.s

src/ui/newmessagedialog.o: src/ui/newmessagedialog.cpp.o
.PHONY : src/ui/newmessagedialog.o

# target to build an object file
src/ui/newmessagedialog.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.o
.PHONY : src/ui/newmessagedialog.cpp.o

src/ui/newmessagedialog.i: src/ui/newmessagedialog.cpp.i
.PHONY : src/ui/newmessagedialog.i

# target to preprocess a source file
src/ui/newmessagedialog.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.i
.PHONY : src/ui/newmessagedialog.cpp.i

src/ui/newmessagedialog.s: src/ui/newmessagedialog.cpp.s
.PHONY : src/ui/newmessagedialog.s

# target to generate assembly for a file
src/ui/newmessagedialog.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.s
.PHONY : src/ui/newmessagedialog.cpp.s

src/ui/readerview.o: src/ui/readerview.cpp.o
.PHONY : src/ui/readerview.o

# target to build an object file
src/ui/readerview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.o
.PHONY : src/ui/readerview.cpp.o

src/ui/readerview.i: src/ui/readerview.cpp.i
.PHONY : src/ui/readerview.i

# target to preprocess a source file
src/ui/readerview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.i
.PHONY : src/ui/readerview.cpp.i

src/ui/readerview.s: src/ui/readerview.cpp.s
.PHONY : src/ui/readerview.s

# target to generate assembly for a file
src/ui/readerview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.s
.PHONY : src/ui/readerview.cpp.s

src/ui/settingsview.o: src/ui/settingsview.cpp.o
.PHONY : src/ui/settingsview.o

# target to build an object file
src/ui/settingsview.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.o
.PHONY : src/ui/settingsview.cpp.o

src/ui/settingsview.i: src/ui/settingsview.cpp.i
.PHONY : src/ui/settingsview.i

# target to preprocess a source file
src/ui/settingsview.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.i
.PHONY : src/ui/settingsview.cpp.i

src/ui/settingsview.s: src/ui/settingsview.cpp.s
.PHONY : src/ui/settingsview.s

# target to generate assembly for a file
src/ui/settingsview.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.s
.PHONY : src/ui/settingsview.cpp.s

src/utils/notificationmanager.o: src/utils/notificationmanager.cpp.o
.PHONY : src/utils/notificationmanager.o

# target to build an object file
src/utils/notificationmanager.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.o
.PHONY : src/utils/notificationmanager.cpp.o

src/utils/notificationmanager.i: src/utils/notificationmanager.cpp.i
.PHONY : src/utils/notificationmanager.i

# target to preprocess a source file
src/utils/notificationmanager.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.i
.PHONY : src/utils/notificationmanager.cpp.i

src/utils/notificationmanager.s: src/utils/notificationmanager.cpp.s
.PHONY : src/utils/notificationmanager.s

# target to generate assembly for a file
src/utils/notificationmanager.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.s
.PHONY : src/utils/notificationmanager.cpp.s

wino-mail-qt_autogen/mocs_compilation.o: wino-mail-qt_autogen/mocs_compilation.cpp.o
.PHONY : wino-mail-qt_autogen/mocs_compilation.o

# target to build an object file
wino-mail-qt_autogen/mocs_compilation.cpp.o:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.o
.PHONY : wino-mail-qt_autogen/mocs_compilation.cpp.o

wino-mail-qt_autogen/mocs_compilation.i: wino-mail-qt_autogen/mocs_compilation.cpp.i
.PHONY : wino-mail-qt_autogen/mocs_compilation.i

# target to preprocess a source file
wino-mail-qt_autogen/mocs_compilation.cpp.i:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.i
.PHONY : wino-mail-qt_autogen/mocs_compilation.cpp.i

wino-mail-qt_autogen/mocs_compilation.s: wino-mail-qt_autogen/mocs_compilation.cpp.s
.PHONY : wino-mail-qt_autogen/mocs_compilation.s

# target to generate assembly for a file
wino-mail-qt_autogen/mocs_compilation.cpp.s:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/wino-mail-qt.dir/build.make CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.s
.PHONY : wino-mail-qt_autogen/mocs_compilation.cpp.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... rebuild_cache"
	@echo "... wino-mail-qt_autogen"
	@echo "... wino-mail-qt_autogen_timestamp_deps"
	@echo "... wino-mail-qt"
	@echo "... src/core/accountsetupdialoglauncher.o"
	@echo "... src/core/accountsetupdialoglauncher.i"
	@echo "... src/core/accountsetupdialoglauncher.s"
	@echo "... src/core/authenticator.o"
	@echo "... src/core/authenticator.i"
	@echo "... src/core/authenticator.s"
	@echo "... src/core/emailcomposerbridge.o"
	@echo "... src/core/emailcomposerbridge.i"
	@echo "... src/core/emailcomposerbridge.s"
	@echo "... src/core/emailmanager.o"
	@echo "... src/core/emailmanager.i"
	@echo "... src/core/emailmanager.s"
	@echo "... src/core/eventbus.o"
	@echo "... src/core/eventbus.i"
	@echo "... src/core/eventbus.s"
	@echo "... src/core/gmailauthenticator.o"
	@echo "... src/core/gmailauthenticator.i"
	@echo "... src/core/gmailauthenticator.s"
	@echo "... src/core/imapauthenticator.o"
	@echo "... src/core/imapauthenticator.i"
	@echo "... src/core/imapauthenticator.s"
	@echo "... src/core/mailitem.o"
	@echo "... src/core/mailitem.i"
	@echo "... src/core/mailitem.s"
	@echo "... src/core/models/account.o"
	@echo "... src/core/models/account.i"
	@echo "... src/core/models/account.s"
	@echo "... src/core/models/folder.o"
	@echo "... src/core/models/folder.i"
	@echo "... src/core/models/folder.s"
	@echo "... src/core/oauthcallbackserver.o"
	@echo "... src/core/oauthcallbackserver.i"
	@echo "... src/core/oauthcallbackserver.s"
	@echo "... src/core/outlookauthenticator.o"
	@echo "... src/core/outlookauthenticator.i"
	@echo "... src/core/outlookauthenticator.s"
	@echo "... src/core/synchronizerprovider.o"
	@echo "... src/core/synchronizerprovider.i"
	@echo "... src/core/synchronizerprovider.s"
	@echo "... src/core/translator.o"
	@echo "... src/core/translator.i"
	@echo "... src/core/translator.s"
	@echo "... src/db/dao/accountdao.o"
	@echo "... src/db/dao/accountdao.i"
	@echo "... src/db/dao/accountdao.s"
	@echo "... src/db/dao/folderdao.o"
	@echo "... src/db/dao/folderdao.i"
	@echo "... src/db/dao/folderdao.s"
	@echo "... src/db/dao/mailitemdao.o"
	@echo "... src/db/dao/mailitemdao.i"
	@echo "... src/db/dao/mailitemdao.s"
	@echo "... src/db/databasemanager.o"
	@echo "... src/db/databasemanager.i"
	@echo "... src/db/databasemanager.s"
	@echo "... src/db/dbchangeprocessor.o"
	@echo "... src/db/dbchangeprocessor.i"
	@echo "... src/db/dbchangeprocessor.s"
	@echo "... src/main.o"
	@echo "... src/main.i"
	@echo "... src/main.s"
	@echo "... src/services/accountservice.o"
	@echo "... src/services/accountservice.i"
	@echo "... src/services/accountservice.s"
	@echo "... src/services/changeprocessor.o"
	@echo "... src/services/changeprocessor.i"
	@echo "... src/services/changeprocessor.s"
	@echo "... src/services/concreterequests.o"
	@echo "... src/services/concreterequests.i"
	@echo "... src/services/concreterequests.s"
	@echo "... src/services/folderservice.o"
	@echo "... src/services/folderservice.i"
	@echo "... src/services/folderservice.s"
	@echo "... src/services/gmail/gmailsynchronizer.o"
	@echo "... src/services/gmail/gmailsynchronizer.i"
	@echo "... src/services/gmail/gmailsynchronizer.s"
	@echo "... src/services/imap/imapsynchronizer.o"
	@echo "... src/services/imap/imapsynchronizer.i"
	@echo "... src/services/imap/imapsynchronizer.s"
	@echo "... src/services/mailservice.o"
	@echo "... src/services/mailservice.i"
	@echo "... src/services/mailservice.s"
	@echo "... src/services/mimestorage.o"
	@echo "... src/services/mimestorage.i"
	@echo "... src/services/mimestorage.s"
	@echo "... src/services/outlook/outlooksynchronizer.o"
	@echo "... src/services/outlook/outlooksynchronizer.i"
	@echo "... src/services/outlook/outlooksynchronizer.s"
	@echo "... src/services/pop3/pop3synchronizer.o"
	@echo "... src/services/pop3/pop3synchronizer.i"
	@echo "... src/services/pop3/pop3synchronizer.s"
	@echo "... src/services/request.o"
	@echo "... src/services/request.i"
	@echo "... src/services/request.s"
	@echo "... src/services/requestprocessor.o"
	@echo "... src/services/requestprocessor.i"
	@echo "... src/services/requestprocessor.s"
	@echo "... src/services/synchronizer.o"
	@echo "... src/services/synchronizer.i"
	@echo "... src/services/synchronizer.s"
	@echo "... src/syncscheduler.o"
	@echo "... src/syncscheduler.i"
	@echo "... src/syncscheduler.s"
	@echo "... src/ui/accountsetupdialog.o"
	@echo "... src/ui/accountsetupdialog.i"
	@echo "... src/ui/accountsetupdialog.s"
	@echo "... src/ui/calendarview.o"
	@echo "... src/ui/calendarview.i"
	@echo "... src/ui/calendarview.s"
	@echo "... src/ui/composeview.o"
	@echo "... src/ui/composeview.i"
	@echo "... src/ui/composeview.s"
	@echo "... src/ui/connectionwizard.o"
	@echo "... src/ui/connectionwizard.i"
	@echo "... src/ui/connectionwizard.s"
	@echo "... src/ui/contactsview.o"
	@echo "... src/ui/contactsview.i"
	@echo "... src/ui/contactsview.s"
	@echo "... src/ui/maillistview.o"
	@echo "... src/ui/maillistview.i"
	@echo "... src/ui/maillistview.s"
	@echo "... src/ui/mainmainwindow.o"
	@echo "... src/ui/mainmainwindow.i"
	@echo "... src/ui/mainmainwindow.s"
	@echo "... src/ui/models/EmailListModel.o"
	@echo "... src/ui/models/EmailListModel.i"
	@echo "... src/ui/models/EmailListModel.s"
	@echo "... src/ui/models/FolderListModel.o"
	@echo "... src/ui/models/FolderListModel.i"
	@echo "... src/ui/models/FolderListModel.s"
	@echo "... src/ui/newmessagedialog.o"
	@echo "... src/ui/newmessagedialog.i"
	@echo "... src/ui/newmessagedialog.s"
	@echo "... src/ui/readerview.o"
	@echo "... src/ui/readerview.i"
	@echo "... src/ui/readerview.s"
	@echo "... src/ui/settingsview.o"
	@echo "... src/ui/settingsview.i"
	@echo "... src/ui/settingsview.s"
	@echo "... src/utils/notificationmanager.o"
	@echo "... src/utils/notificationmanager.i"
	@echo "... src/utils/notificationmanager.s"
	@echo "... wino-mail-qt_autogen/mocs_compilation.o"
	@echo "... wino-mail-qt_autogen/mocs_compilation.i"
	@echo "... wino-mail-qt_autogen/mocs_compilation.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

